#u19094.MuseMenuActive #u19096-4 p,#u19096-4
{
	font-family: alex-brush-n4, cursive;
}

#u19117.MuseMenuActive #u19119-4 p,#u19119-4
{
	font-family: alex-brush-n4, cursive;
}

#u19103.MuseMenuActive #u19106-4 p,#u19106-4
{
	font-family: alex-brush-n4, cursive;
}

#u19089.MuseMenuActive #u19092-4 p,#u19092-4
{
	font-family: alex-brush-n4, cursive;
}

#u19138.MuseMenuActive #u19140-4 p,#u19140-4
{
	font-family: alex-brush-n4, cursive;
}

#u19122.MuseMenuActive #u19123-4 p,#u19123-4
{
	font-family: alex-brush-n4, cursive;
}

#u19129.MuseMenuActive #u19132-4 p,#u19132-4
{
	font-family: alex-brush-n4, cursive;
}

#u19145.MuseMenuActive #u19148-4 p,#u19148-4
{
	font-family: alex-brush-n4, cursive;
}

#u19150.MuseMenuActive #u19153-4 p,#u19153-4
{
	font-family: alex-brush-n4, cursive;
}

#u19110.MuseMenuActive #u19111-4 p,#u19111-4
{
	font-family: alex-brush-n4, cursive;
}

#u17979-2,#u17979-3,#u17979-5,#u17979-6,#u17979-8,#u17979-9,#u17979-11,#u17979-13,#u17979-15,#u17979-17,#u17979-18,#u17979-20,#u17979-21,#u17979-23,#u17979-24,#u17979-26,#u17979-27,#u17979-29,#u17979-31,#u17979-33,#u17979-35,#u17979-36,#u17979-38,#u17979-39,#u17979-42,#u17979-43,#u17979-45,#u17979-47,#u17979-48,#u17979-50,#u17979-51,#u17979-53,#u17979-55,#u17979-56,#u17979-58,#u17979-59,#u17979-61,#u17979-62,#u17979-64,#u17979-65,#u17979-67,#u17979-68,#u17979-70,#u17979-72,#u17979-74,#u17979-76
{
	font-family: alegreya-i4, serif;
}

